Subject: Re: [PATCH 00/10] ASoC: fsl_ssi: Clean up - coding style level

From: Nicolin Chen <[email-masked]>
Date: Tue, 5 Dec 2017 17:23:13 -0800

On Wed, Dec 06, 2017 at 02:01:32AM +0100, Maciej S. Szmigiero wrote:

> >>> ==Verification==
> >>> Theoretically, it only needs code review, build and sanity tests. I
> >>> have done build and sanity tests on an i.MX 6 platform by building
> >>> using imx_v6_v7_defconfig and testing with I2S slave/master mode.
> > 
> >> Due to my current workload I will be able to go through this and test
> >> the AC'97 mode on a UDOO board only in about a week.
> > 
> > This is the first round which doesn't touch program flow. If you
> > prefer to verify it other than merely reviewing it, I would like
> > to wait for your Tested-by. There will be another set to simplify
> > all functions and their program flows after this set gets merged.
> > That one will need to be fully tested.
> 
> If you can wait a week then naturally it would be better to test
> these changes on a real board.

I can wait for a week. I think Timur will also want to justify for
some changes. So I need time to revise and rebase as well -- I've
some patches for the 2nd set already, so rebasing would take some
time.